﻿/* Only display masthead background images on larger screens. */
@media (min-width: 992px) {

    /*
        1. Edit the .mdgov-masthead rule's background-image to your own default site-wide image.
        2. Use the .mdgov-fixed .mdgov-mastead rule to override your default if using a combination of fluid and fixed width layouts.
        3. Use masthead modifier classes "--tall, --full. REMOVE or COMMENT any not in use.
    */

    /* Default site-wide masthead. */
    .mdgov-masthead {
      /*  background-image: url("../../../PublishingImages/mcss-banner-bkrd-flag1-1920x250-v1.jpg"); */
          background-image: url("../../../PublishingImages/mcss-banner-bkrd-flag1-1920x1020.jpg");
	  background-size: auto;
    }

    /* Default site-wide fixed layout masthead. */
    .mdgov-fixed .mdgov-masthead {
        background-image: url("../../../_layouts/MDResponsiveToolkit2019/egov2019/img/masthead-bg-fixed-1200x250.jpg");
    }

    /* Tall fluid-width masthead. */ 
    .mdgov-masthead.mdgov-masthead--tall {
        background-image: url("../../../_layouts/MDResponsiveToolkit2019/egov2019/img/masthead-bg-tall-fluid-1920x500.jpg"); 
    }

    /* Tall fixed-width masthead. */
    .mdgov-fixed .mdgov-masthead.mdgov-masthead--tall {
        background-image: url("../../../_layouts/MDResponsiveToolkit2019/egov2019/img/masthead-bg-tall-fixed-1200x500.jpg");
    }

    /* Full-height, fluid-width masthead. */
    .mdgov-masthead.mdgov-masthead--full {
        background-image: url("../../../PublishingImages/mcss-banner-bkrd-flag1-1920x1020.jpg");
        overflow: hidden;
    }

    /* 
        For displaying angled card background effect.
        Note that background color is specified as the primary brand in the core CSS already.
    */
    .mdgov-masthead.mdgov-masthead--full:before {
        content: "";
        backface-visibility: hidden;
        transform: skew(0deg,-3deg);
        height: 50%;
        width: 100vw;
        position: absolute;
        z-index: 0;
        transform-origin: bottom left;
        left: 0;
        bottom: -110px;
    }

    /* Full-height, fixed-width masthead. */
    .mdgov-fixed .mdgov-masthead.mdgov-masthead--full {
        background-image: url("../../../_layouts/MDResponsiveToolkit2019/egov2019/img/masthead-bg-full-fixed-1200x1020.jpg");
        background-size: auto;
        background-position: top center;
    }
    .mdgov-masthead--angled {
        background-image: url('../../../_layouts/MDResponsiveToolkit2019/egov2019/img/masthead-bg-angled.jpg');
    }
    
    /* Full-screen background example. 
    .mdgov-outerWrap {
        background-color: transparent;
    }
    body {
        background-image: url(../../../_layouts/MDResponsiveToolkit2019/egov2019/img/masthead-bg-full-fluid-1920x1020.jpg);
    }
   */ 

	.mdgov-navBar {
              flex-flow: row wrap;
              background-color: rgba(0,0,0,0.75);
	  }
	.mdgov-hero--shaded {
    	      background-color: rgba(0,0,0,0.10);
	  }

       
}


/* CSS for Resuable content */
html.has-ribbon #reusableContentMainDiv01 a:link {
    color:#000;
}
html.has-ribbon #reusableContentMainDiv01 a:visited {
    color:#000;
}
.reusableContentMainDiv01 .nav-link[data-toggle="collapse"]
{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
html.has-ribbon #reusableContentMainDiv02 a:link {
    color:#000;
}
html.has-ribbon #reusableContentMainDiv02 a:visited {
    color:#000;
}
.reusableContentMainDiv02 .nav-link[data-toggle="collapse"]
{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
html.has-ribbon #reusableContentMainDiv03 a:link {
    color:#000;
}
html.has-ribbon #reusableContentMainDiv03 a:visited {
    color:#000;
}
.reusableContentMainDiv03 .nav-link[data-toggle="collapse"]
{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
html.has-ribbon #reusableContentMainDiv04 a:link {
    color:#000;
}
html.has-ribbon #reusableContentMainDiv04 a:visited {
    color:#000;
}
.reusableContentMainDiv04 .nav-link[data-toggle="collapse"]
{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

@media (max-width: 767px){
#s4-workspace, .mdgov-entNav, #mdgovOuterWrap{
overflow-x: hidden !important;
width:100% !important;}


.bg-highlight {
   /* background-color: #FFC838 !important; */
    background-color: #000 !important;
}

.ms-rteElement-Hr
{font-size: 15.4px;
background-color: initial;
}

}

div#overlay div#languages a {
    color: #000 !important;
    font-size: 1rem;
    margin: 0;
}

/*.mdgov-hero {
    background-color: #ffffff;
}*/
